webrtc:
  key: a77d3097-2ae4-4384-997f-54e5589850b4  #Your SkyWay API key
  config: #未使用
    iceServers: #未使用
      - url: stun:stun.skyway.io:3478
      - url: turn:homeo@turn.bistri.com:80
        credential: homeo
app: #未使用
dice: #未使用